CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Properties

- a
- b
- c
- d
- e
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

Here is a list of all documented class members with links to the class documentation for each member:

### - e -

- Enqueue() : CommandMessenger.CollapseCommandStrategy , CommandMessenger.CommandStrategy , CommandMessenger.TopCommandStrategy , CommandMessenger.ListQueue< T >
- EnqueueFront() : CommandMessenger.ListQueue< T >
- Escape() : CommandMessenger.Escaping
- EscapeCharacter : CommandMessenger.Escaping
- EscapeChars() : CommandMessenger.Escaping
- EscapedChar() : CommandMessenger.IsEscaped
- EscapedStringToBytes() : CommandMessenger.BinaryConverter
- ExecuteSendCommand() : CommandMessenger.Sender
- ExecuteSendString() : CommandMessenger.Sender